From: [email-masked] (Ariel Spivakovsky)
Date: Tue, 25 Apr 1995 19:37:46 -0400

installation problems
     
     First let me humbly ask if there is a FAQ for this group, and where I 
     may be able to find it.
     
     I'm trying to install wu-ftpd on an AIX 3.2.5
     
     It seemed to be going ok, then I changed something, and now it gives 
     me a message:
     
     220 iserver FTP server (Version wu-2.4(1) Tue Apr 25 14:41:50 EDT 
     1995) ready.
     Name (0:spiv):
     530 User spiv access denied.
     Login failed.
     ftp>

     I get the same thing for any user I try, who appears in the passwd 
     file. If however I specify an invalid user , it does prompt me for a 
     passwd.  "anonymous" does work.
                
     I made sure the user name was not in the ftpusers file.
     If I put back the old daemon it works.(well sort of)
     
     I also have another problem. As an anonymous user, the "ls" is the 
     only command that works. I can't do "ls -l", or "dir", or anything.
     It tells me opening connection, and then nothing.

	Any help will be greatly appreciated.

	Thanks
	Ari